Bug 863597 - [abrt] xfce4-taskmanager-1.0.0-4.fc17: _XAllocID: Process /usr/bin/xfce4-taskmanager was killed by signal 6 (SIGABRT)
[abrt] xfce4-taskmanager-1.0.0-4.fc17: _XAllocID: Process /usr/bin/xfce4-task...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-taskmanager (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:d6c3de9099cba07af8da9940cc9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 21:05 EDT by Joshua Kordani
Modified: 2013-07-31 18:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:42:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.43 KB, text/plain)
2012-10-05 21:05 EDT, Joshua Kordani
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-05 21:05 EDT, Joshua Kordani
no flags Details
File: backtrace (45.76 KB, text/plain)
2012-10-05 21:05 EDT, Joshua Kordani
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-05 21:05 EDT, Joshua Kordani
no flags Details
File: maps (17.50 KB, text/plain)
2012-10-05 21:05 EDT, Joshua Kordani
no flags Details
File: open_fds (272 bytes, text/plain)
2012-10-05 21:05 EDT, Joshua Kordani
no flags Details

  None (edit)
Description Joshua Kordani 2012-10-05 21:05:00 EDT
Version-Release number of selected component:
xfce4-taskmanager-1.0.0-4.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        xfce4-taskmanager
crash_function: _XAllocID
kernel:         3.5.4-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XCreatePixmap at CrPixmap.c:56
: #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:393
: #8 _cairo_xlib_surface_clone_similar at cairo-xlib-surface.c:1498
: #10 _cairo_surface_clone_similar at cairo-surface.c:1684
: #11 _cairo_pattern_acquire_surface_for_surface at cairo-pattern.c:2438
: #12 _cairo_pattern_acquire_surface at cairo-pattern.c:2540
: #13 _cairo_xlib_surface_acquire_pattern_surface at cairo-xlib-surface.c:2236
: #14 _cairo_xlib_surface_composite_trapezoids at cairo-xlib-surface.c:2876
: #15 _cairo_surface_composite_trapezoids at cairo-surface.c:2309
Comment 1 Joshua Kordani 2012-10-05 21:05:02 EDT
Created attachment 622530 [details]
File: environ
Comment 2 Joshua Kordani 2012-10-05 21:05:05 EDT
Created attachment 622531 [details]
File: limits
Comment 3 Joshua Kordani 2012-10-05 21:05:06 EDT
Created attachment 622532 [details]
File: backtrace
Comment 4 Joshua Kordani 2012-10-05 21:05:08 EDT
Created attachment 622533 [details]
File: cgroup
Comment 5 Joshua Kordani 2012-10-05 21:05:10 EDT
Created attachment 622534 [details]
File: maps
Comment 6 Joshua Kordani 2012-10-05 21:05:12 EDT
Created attachment 622535 [details]
File: open_fds
Comment 7 Fedora End Of Life 2013-07-03 17:32:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 18:42:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.